// app global css in SCSS form
$grey : #757575;

.text-strikethrough {
  text-decoration: line-through;
  color: $grey;
}
.page {
  margin:auto;
}
@media (min-width: 901px) {
  .page {
    max-width: 900px;
    width: 100%;
  }
}
